<?php
error_reporting(0);

$servername = "localhost";
$username = "newageun_user";
$password = "fFzb9}%TgEb";
$dbname = "newageun_db";
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) 
{
die("Connection failed: " . $conn->connect_error);
}	
?>
